/* ==È«¾ÖÉèÖÃ== */

BODY{
font-size:14px;
line-height:180%;
background-position:center;
text-decoration: none;
font-family:"Î¢ÈíÑÅºÚ";
color:#333333;
} 


SELECT{
color:#777777;
FONT-SIZE: 12px;
HEIGHT: 20px;
}


A{text-decoration: underline;}
A:link {color:#777777;}
A:visited {color:#777777;}
A:active {color:#777777;}
A:hover{color:#ff6611}


#header{ width:978px; height:82px; margin:0 auto;}
.headerf{ width:275px; float:left; padding-left:17px;}
.headerr{ width:685px; float:right;}

#nav_main{ width:100%; height:35px; margin-top:33px;}
.menu { width:100%;padding-top:3px;white-space: nowrap; margin-right:15px;} 
A.menu {color:#000000;font-size:14px;text-decoration: none; margin-right:15px;} 
A.menu:hover{color:#FF9900;  margin-right:15px;}


.menunow {white-space: nowrap; margin-right:15px;} 
A.menunow {color:#000000;font-size:14px;text-decoration: none; margin-right:15px;} 

.smenuv {color:#555555;font-size:14px;line-height:44px;text-decoration: none;width:254px; height:44px; background-color:#d0dbf1; } 

a.smenuv{ display:block;width:254px; height:44px; line-height:44px;}

a.smenuv:hover{ width:254px; height:44px; background-color:#f68527; color:#FFFFFF; line-height:44px;}
.sdh{color:#555555;font-size:14px;line-height:44px;text-decoration: none; height:44px; background-color:#d0dbf1; width:254px; }
.sdh ul li{ list-style:none; width:254px; height:44px; padding:0px; margin:0px;}
.sdh ul li a{ display:block; width:254px; height:44px;}
.sdh ul li a:hover{ background-color:#f68527; color:#FFFFFF;}



#gywm{ height:392px; width:100%; background:url(gyline.jpg) repeat-x;}
.gywmnr{ width:978px; height:auto; margin:0 auto; padding-top:50px;}
.tit{ font-size:30px; padding-left:17px;}
.nrz{ height:224px; padding-top:40px;}
.nrleft{ width:383px; height:225px; float:left;}
.nrright{ width:528px; padding-right:17px; float:right;}


#xmal{ width:978px; padding-left:17px; padding-right:17px; height:255px; margin:0 auto; padding-top:50px; text-align:center; line-height:34px;}
#bskf{ width:100%; height:auto; background-color:#e6e6e6;}
.bsnr{ width:978px; padding-left:17px; padding-right:17px; height:305px; padding-top:48px; margin:0 auto;}
.bspic{ padding-top:35px;}
#tzxm{ width:978px; text-align:center; height:109px; margin:0 auto; padding-top:66px;}



#tzal{ width:978px; background:#e6e6e6; height:480px; margin:0 auto;padding-left:17px; padding-right:17px;}
.tzalnr{ width:978px; height:145px; padding-top:20px;}
.tzcp{ height:220px; padding-top:30px;}
#hzhb{ width:100%; height:380px; background-color:#e6e6e6; margin-top:60px; padding-top:50px;}
.hzhbtit{ width:978px; height:auto; display:table; margin:0 auto;}
.hzhbcp{ height:242px; width:978px; margin:0 auto; margin-top:44px; background-color:#FFFFFF;}
#footer{ height:258px; background:url(footline.jpg) repeat-x; width:100%;}
.footernr{ width:978px; height:200px; margin-top:35px; margin:0 auto; color:#FFFFFF; line-height:36px;}
.bottom{ height:57px; width:100%; background-color:#1a1a1a;}
.bt{ width:978px; height:57px; margin:0 auto; color:#FFFFFF; line-height:57px;}








#bannernr{ width:100%; height:300px; margin:0 auto;}
#nr1{ width:100%; height:43px; background-color:#f0f0f0;}
.nrtit{ width:978px; height:43px; margin:0 auto; text-align:right; font-size:14px; line-height:43px;}
#main{ width:978px; height:auto; margin:0 auto; display:table;}
.nrleft1{ width:254px; height:auto; display:table; float:left; top:auto;  top:-54px; position:relative;}
.nrpic{ width:230px; height:54px; background:url(nrcp.jpg) no-repeat; line-height:54px; color:#FFFFFF; padding-left:24px; font-size:18px;}
.nrlist{ height:auto; display:table; width:254px;}
.nrright1{ width:680px; height:auto; display:table; float:right; padding-top:20px; margin-bottom:30px;}

/* ==ÎÄÕÂÆµµÀ¼ìË÷ÁÐ±íÑùÊ½== */
td.newsquery{height:35px}

.newsquery{color:#777777;line-height:150%;font-size:14px; }
a.newsquery{color:#777777;line-height:150%;font-size:14px;text-decoration: none}
a.newsquery:hover{color:#ff6611;}

.newsquerytitle{border:1px #eeeeee solid;background:#f0f0f0}
.newsquerytime{color:#555555;font-size:14px}






.cpline{background:#dddddd}
td.cpquery{background:#ffffff; border-radius:15px;}




a.cpquerytitle{color:#555555;font-size:12px;line-height:26px}
div.cpquerytitle{border:1px #eeeeee solid;padding:2px;background:#f7f7f7}
.cpquerytitle img{ border:none; border-radius:15px;}


.cppropname{color:#555555;font-size:14px;background:#dddddd}
.cpprop{color:#555555;font-size:14px;padding-left:10px;background:#f0f0f0}
.cpintro {color:#555555;font-size:14px;line-height:150%;}
.newstitle {color:#333333; font-size:16px; color:#153989;}
.newsinfo {background:#f0f0f0;color:#555555;font-size:12px;}
.newscon {color:#333;font-size:14px;line-height:24px;padding:0px}


.cppropname{color:#555555;font-size:12px;background:#dddddd}
.cpprop{color:#555555;font-size:12px;padding-left:10px;background:#f0f0f0}
.cpintro {color:#777777;font-size:12px;line-height:150%;}

.news1{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:bold; text-align:center; margin-bottom:10px;}
.nynrbg{ width:96%; height:25px; background:#F7F7F7; line-height:25px; text-align:center; margin:0 auto;}
#news{ font:"Î¢ÈíÑÅºÚ"; color:#000000; font-size:14px; text-align:left; text-indent:2em; padding:20px; line-height:25px;}
.lxwm{ width:254px; height:auto; display:table;}


.azfc{ height:40px; width:94%;line-height:40px; margin-bottom:0px; border-bottom:1px #CCCCCC solid; font-size:16px; color:#FF9900;}


.clearfix{ zoom:1;}
.clearfix:after{ content:'\20'; display:block; clear:both;}
.none{ display:none;}
*{ margin:0; padding:0; -webkit-text-size-adjust:none; word-wrap:break-word; word-break:normal;}
a{text-decoration:none; outline:none; cursor:pointer; color:#646464;}
a:hover,img{ border:none;}
html{ overflow-x:hidden; background-color:#fff;}
.fl,.fr,.lifl li{ float:left; display:inline;}
/*´úÂëÕûÀí£ºwww.97zzw.com - 97Õ¾³¤Íø*/
.wrap{ width:1000px; margin:0 auto;}
.banner .wrap{ height:484px; position:relative;}
.banner .pan{ width:1920px; height:484px; position:absolute; top:0; left:-460px; overflow:hidden; text-align:center;}
.banner .pan img{ position:absolute; top:0px; left:0px;}
ul.tab{ position:absolute; top:395px; right:20px; z-index:1; cursor:pointer;}
ul.tab li{ padding-left:7px;}
ul.tab img,ul.wdl img,.map{ border:2px solid #fff; -webkit-box-shadow:0px 0px 3px 1px rgba(6, 0, 1, 0.3); box-shadow:0px 0px 3px 1px rgba(6, 0, 1, 0.3);}
ul.tab li.current img{ border:4px solid #ff6d7b; width:92px; height:57px;}
a.arr_l,a.arr_r{ background:url(../images/arr.png) no-repeat; width:58px; height:58px; position:absolute; top:197px; z-index:1;}
a.arr_l{ left:9px;}
a.arr_r{ background-position:right 0; right:9px;}
a.arr_l:hover{ background-position:0 bottom;}
a.arr_r:hover{ background-position:right bottom;}








img{border:0;}

/* soft_function */
.soft_function{width:660px;height:636px;margin:0 auto}
.soft_con_icon{width:660px;height:100px;display:block;padding-top:5px}
.soft_con_icon ul li{float:left;display:block;list-style:none;height:100px;width:70px; margin:0 20px;}
.soft_con_icon ul li a p{color:#333333;font-size:20px;font-family:"Î¢ÈíÑÅºÚ";text-align:center}
.soft_con{height:296px;width:660px}
.soft_con1{height:16px;width:660px;background:url(images/line_select_001.gif)}
.soft_con2{height:275px;width:660px;border-bottom:1px solid #d4d4d4;border-left:1px solid #d4d4d4;border-right:1px solid #d4d4d4;background:#fcfcfc}
.soft_con2 div{float:left;margin:8px 0px;}
.function1{height:259px;width:650px;}
.function2{height:259px;width:248px;}
.soft_con2 div img{margin:20px 50px 0px 49px}
.soft_con2 div p{text-align:left; padding-left:15px; line-height:34px;}
.p1{font-size:20px;color:#555555;font-family:"Î¢ÈíÑÅºÚ";line-height:45px}
.p2{font-size:14px;color:#c0c0c0;font-family:"Î¢ÈíÑÅºÚ";width:208px;height:50px;line-height:24px;margin:auto;overflow: hidden;}













